#!/bin/bash

base_path=${1-"/home/naie/work/"}
port=5024

PYTHONPATH=$PYTHONPATH:/home/naie/.local/lib/python3.9/site-packages

data="dolly"
for seed in 10
    do 
        CKPT_NAME="/opt/dpcvol/datasets/8625883998351850434/ckpt/minillm/learngene/gpt2/stepwise_distill/train/minillm/gpt2_base-ans-minillm/bs16-lr5e-06-G1-N1-NN1-lm1-len512/pe4_rs0.5_nr256_ln_sr_tm0.2/5000/"
        bash ${base_path}/minillm/scripts/gpt2/eval/eval_main_${data}.sh ${base_path} ${port} 1 ${CKPT_NAME} --seed $seed  --eval-batch-size 32
    done